@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'notokrB';
src: url('../font/notokr-bold.eot'); src:local(※);
src: url('../font/notokr-bold.eot?#iefix') format('embedded-opentype'),
	 url('../font/notokr-bold.woff2') format('woff2'),
	 url('../font/notokr-bold.woff') format('woff'),
	 url('../font/notokr-bold.ttf') format('truetype'),
	 url('../font/notokr-bold.svg#notokr-bold') format('svg');
}

@font-face {
font-family: 'notokrM';
src: url('../font/notokr-medium.eot'); src:local(※);
src: url('../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
	 url('../font/notokr-medium.woff2') format('woff2'),
	 url('../font/notokr-medium.woff') format('woff'),
	 url('../font/notokr-regular.ttf') format('truetype'),
	 url('../font/notokr-regular.svg#notokr-regular') format('svg');
}

@font-face {
font-family: 'notokrR';
src: url('../font/notokr-regular.eot'); src:local(※);
src: url('../font/notokr-regular.eot?#iefix') format('embedded-opentype'),
	 url('../font/notokr-regular.woff2') format('woff2'),
	 url('../font/notokr-regular.woff') format('woff'),
	 url('../font/notokr-regular.ttf') format('truetype'),
	 url('../font/notokr-regular.svg#notokr-regular') format('svg');
}

@font-face {
font-family: 'notokrL';
src: url('../font/notokr-light.eot'); src:local(※);
src: url('../font/notokr-light.eot?#iefix') format('embedded-opentype'),
	 url('../font/notokr-light.woff2') format('woff2'),
	 url('../font/notokr-light.woff') format('woff'),
	 url('../font/notokr-light.ttf') format('truetype'),
	 url('../font/notokr-light.svg#notokr-light') format('svg');
}

/* Web Font Montserrat */
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 400;
  src: url('../font/montserrat-regular.eot');
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../font/montserrat-regular.eot?#iefix') format('embedded-opentype'),
       url('../font/montserrat-regular.woff2') format('woff2'),
       url('../font/montserrat-regular.woff') format('woff'),
       url('../font/montserrat-regular.ttf') format('truetype'),
       url('../font/montserrat-regular.svg#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 500;
  src: url('../font/montserrat-500.eot');
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('../font/montserrat-500.eot?#iefix') format('embedded-opentype'),
       url('../font/montserrat-500.woff2') format('woff2'),
       url('../font/montserrat-500.woff') format('woff'),
       url('../font/montserrat-500.ttf') format('truetype'),
       url('../font/montserrat-500.svg#Montserrat') format('svg');
}
@font-face {
  font-family: 'Ms';
  font-style: normal;
  font-weight: 600;
  src: url('../font/montserrat-600.eot');
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('../font/montserrat-600.eot?#iefix') format('embedded-opentype'),
       url('../font/montserrat-600.woff2') format('woff2'),
       url('../font/montserrat-600.woff') format('woff'),
       url('../font/montserrat-600.ttf') format('truetype'),
       url('../font/montserrat-600.svg#Montserrat') format('svg');
}
